
Almirah.Code - TestTask #103

Unit Tests for DocParser

06/07/2024 09:12 PM - Oleksandr Ivanov

Status: New Start date: 06/07/2024

Priority: Normal Due date: 07/21/2024

Assignee: Oleksandr Ivanov % Done: 50%

Category:  Estimated time: 5:00 hours

Target version:  Spent time: 7:00 hours

Description

DocFabric class is too overloaded. So, the DocParser part is introduced to isolate the logic.

This task is to test this logic.

History

#1 - 06/07/2024 09:13 PM - Oleksandr Ivanov

- Project changed from Almirah.Doc to Almirah.Code

#2 - 06/09/2024 01:17 PM - Oleksandr Ivanov

- % Done changed from 0 to 30

Implemented in (878e8ab), (e000653), (17ff764), (c599a76), (160a8de), (9ec99b1)

Reviewed in: https://github.com/OleksandrIvanovDev/Almirah.Code/pull/36

#3 - 06/23/2024 08:48 PM - Oleksandr Ivanov

- % Done changed from 30 to 50

Implemented in: (3ad85c4)

Reviewed in: https://github.com/OleksandrIvanovDev/Almirah.Code/pull/39

#4 - 06/23/2024 10:07 PM - Oleksandr Ivanov

- Due date changed from 06/15/2024 to 07/21/2024
